Description

Hi,

Hoping to get some clarity on one of the UKHLS variables and get an idea what it adds. We will be using UKHLS data to look at fuel
poverty and mental health.

Looking to use household income as one of the variables and | have noticed there are household income variables that require
special licence (variable names below). These seem to be adjusted for benefits? Wasn't sure how much more these add and whether
we should apply for the special licence just for access of these.

fihhmnnet3_dv
fihhmnnet4_dv

History

#1 - 02/21/2023 02:42 PM - Understanding Society User Support Team
- Category set to Income
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 02/23/2023 10:37 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50
Hello,
Please take a look at the section of our user guide that details the income variables that we provided and what each constitutes.

Hope this helps. If you have further questions please let us know.

Best wishes,
Alita

#3 - 11/30/2023 12:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- % Done changed from 50 to 100
